*{
    border-radius: 0 !important;
}

/*html,body{margin: 0;padding: 0; background: #EEE;font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}*/
html,body{margin: 0;padding: 0;font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}

.no-margin{margin: 0;}
.no-padding{padding: 0;}

.header{
    width: 100%;
    overflow: auto;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
    background-image: url("../imgs/topo-bg.gif");
}

.header .logo{
    float: left;
    font-size: 42px;
    font-weight: bold;
    margin-top: 10px;
    margin-left: 30px;
    color: #f2711c;
}

.header img.logo{
    float: left;
    width: 220px;
}

.header .bloco{
    border: 1px solid #AAA;
    border-top: none;
    padding: 5px 15px;
    background: #FFF;
    float: right;
    margin-right: 10px;
}

.header .bloco a{ color: #f2711c; }
.header .bloco a:hover{ color: #004258; }

.header .container .bloco p{
    padding: 3px 0;
    font-size: 11px;
    margin: 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: right;
}

.corpo{
    width: calc(100% - 240px);
    float: right;
    margin: 10px;
}

.menu{
    /*
    width: 200px;
    padding: 10px;
    */
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
}

.menu .topo{
    padding: 10px 0;
    text-align: left;
    text-indent: 1em;
    border-left: 5px solid  #00a54f;
    background: #00a54f;
    color: #FFF;
    font-size: 13px;
    transition: ease all .3s;
}

.menu .item{
    display: block;
    text-decoration: none;
    padding: 10px 0;
    text-align: left;
    text-indent: 1em;
    border-left: 5px solid  #00a54f;
    background: #004258;
    color: #FFF;
    font-size: 13px;
    transition: ease all .3s;
    cursor: pointer;
}

.menu .item i{
    display: unset;
    margin-right: 5px;
}

.menu .item:hover{
    text-indent: 2em;
    /*background: #1F8A70;*/
    background: #0e2b24;
}

.menu .back{
    display: block;
    text-decoration: none;
    padding: 10px 10px;
    text-align: right;
    font-size: 13px;
    transition: ease all .3s;
    cursor: pointer;
    color: #000;
}

.menu .back:hover{
    text-decoration: underline;
}

.janela{
    width: 100%;
    background: #FFF;
}

.janela .titulo{
    padding: 10px 0;
    width: 100%;
    color: #FFF;
    background: #004258;
    text-indent: 1em;
    font-weight: bold;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.janela .conteudo{
    width: calc(100% - 20px);
    padding: 10px;
}

.breadcrumb {
    background: #FFF;
    box-shadow: none;
    padding: 10px 15px;
}

.panel-gray{
    background: #FFF;
    border: 1px solid #AAA;
}

.panel-gray .panel-heading{
    background: #FFF;
    color: #0a6aaa;
    font-weight: 500;
    border: none;
    border-bottom: 1px solid #DDD;
}

.panel-gray .panel-footer{
    background: #FFF;
    border: none;
    border-top: 1px solid #DDD;
}

.panel-gray .panel-descricao{
    background: #555;
    color: #FFF;
    padding: 5px 10px;
    font-size: 11px;
}

.panel-gray .panel-descricao p{
    margin: 0;
    padding: 0;
}

.panel-gray .panel-body{
    background: rgb(245,245,245);
    border: 1px solid #DDD;
    margin: 2px;
}

.panel-gray .panel-body .table-responsive{
    border: none;
    outline: none;
    background: transparent;
}

.panel-gray .panel-body .table-responsive .table{
    border: none;
}

.panel-gray .panel-body .table-responsive .table-striped>tbody>tr:nth-of-type(odd){
    background: #FFF;
}

.panel-blue,.panel-orange{
    /*border: none;*/
    border-color: #AAA;
}

.panel-blue .panel-heading{
    background: #004258;
    color: #FFF;
    border: none;
}

.panel-orange .panel-desc{
    padding: 15px;
    background: #F5F5F5;
    border-bottom: 1px solid #DDD;
}

.panel-orange .panel-desc *{
    color: #f2711c;
}

.panel-orange .panel-heading{
    color: #FFF;
    background: #f2711c;
    border: none;
}

.btn-mg-10{
    margin-bottom: 10px;
}

.table-responsive{
    border: 1px solid #AAA;
    padding: 1px;
}

.table-consulta{
    margin: 0;
    font-size: 11px;
    background: #EEE;
}

.table-consulta thead tr th{
    background: #0A6AAA;
    color: #FFF;
    border-color: #FFF;
}

.table-consulta tbody tr td{
    border-color: #FFF;
}

.table-list{
    margin: 0;
    font-size: 12px;
    border: 1px solid #DDD;
    background: #F5F5F5;
}

.table-list tbody tr td:first-child{
    width: 120px;
    font-weight: bold;
    color: #000;
    vertical-align: middle;
}

.table-list tbody tr td{
    border: none;
    padding: 5px 8px;
}

.titulo{
    color: #333;
    font-size: 16px;
    font-weight: 400;
    margin-top: 15px;
    margin-bottom: 5px;
}

.titulo-pagina{
    font-size: 18px;
    padding: 5px 0 10px 0;
    color: #0A6AAA;
    text-align: center;
    border-bottom: 1px solid #CCC;
    margin-bottom: 10px;
}

/*
.titulo:first-child{
    margin-top: 0;
}
*/

#campos_consulta_cheque{
    display: none;
}

.text-success{ color: #070; }
.text-danger{ color: #C00; }
.container-pagina{
    padding: 10px;
    border: 1px solid #CCC;
    margin-bottom: 10px;
}
.breadcrumb{ background: #EEE; }
.breadcrumb>li+li:before{ font-family: "FontAwesome";content: '\f101'; }

.input-xs{
    height: 24px;
    font-size: 12px;
}

.w-100{width: 100px;}
.w-120{width: 120px;}
.w-150{width: 150px;}
.w-200{width: 200px;}
.w-300{width: 300px;}
.w-400{width: 400px;}

textarea.aceite{
    border-color: #999;
    background: #FFF;
    color: #000;
}

.tela-loading{
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,1);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 10;
}

.tela-loading .tela-loading-container{
    width: 100%;
    height: 100%;
    display: table;
}

.tela-loading .tela-loading-container .tela-loading-container-cell{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.tela-loading .tela-loading-container .tela-loading-container-cell img{
    width: 300px;
}

.tela-loading .tela-loading-container .tela-loading-container-cell .descricao{
    margin-top: 20px;
    color: #135fa2;
    font-size: 18px;
    animation: fadeInfinity 3s infinite;
}

@keyframes fadeInfinity{
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.2;
    }

    100% {
        opacity: 1;
    }
}

.icone_restricao{
    width: 100%;
    height: 68px;
    background: #000;
    margin-top: 60px;
    position: relative;
    outline: 1px solid #000;
    border: 2px solid #FFF;
}

.icone_restricao.verde{
    background: #00923f;
    outline-color: #00923f;;
}

.icone_restricao.vermelho{
    background: #da251d;
    outline-color: #da251d;
}

.icone_restricao.amarelo{
    background: #fec50e;
    outline-color: #fec50e;
}

.icone_restricao i{
    color: #000;
    padding: 5px 10px;
    border: 5px solid #000;
    border-radius: 50% !important;
    background: #FFF;
    position: absolute;
    top: -100%;
    left: 50%;
    margin-left: -49px;
    box-shadow: 0 0 0 2px #FFF;
}

.icone_restricao.vermelho i{
    color: #da251d;
    border-color: #da251d;
}

.icone_restricao.verde i{
    color: #00923f;
    border-color: #00923f;
}

.icone_restricao.amarelo i{
    color: #fec50e;
    border-color: #fec50e;
}

.icone_restricao .texto{
    position: absolute;
    bottom: 7px;
    color: #FFF;
    width: 100%;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase
}

@media screen and (max-width: 767px){
    .icone_restricao{ margin-top: 80px; }
    .header img.logo{
        width: 150px;
        float: unset;
        margin-left: 0;
    }
    .flex-mobile{
        display: flex;
        flex-direction: column;
    }
    .flex-mobile .order-1{order: 1}
    .flex-mobile .order-2{order: 2}
    .flex-mobile .order-3{order: 3}
    .padding-mobile{ padding: 0 30px;}

    .container-dashed{
        border: 0 !important;
        background: transparent !important;
        padding: 0 !important;
    }
}

@media print{
    .btn{
        display: none;
    }
    .table-responsive{
        padding: 0 !important;
        border: 1px solid #000 !important;
    }
    .flex-mobile{
        display: flex;
        flex-direction: column;
    }
    .flex-mobile .order-1{order: 1}
    .flex-mobile .order-2{order: 2}
    .flex-mobile .order-3{order: 3}

    .logo-print{ width: 150px; }
    /*
    .icone_restricao{
        margin-top: 10px;
        margin-bottom: 10px;
        padding: 0;
        border: none;
        outline: none;
    }
    */
    .table-responsive{
        overflow: visible;
    }
}

.input-group-addon.success{
    background: #00923f;
    border-color: #00923f;
    color: #FFF;
}

.input-group-addon.danger{
    background: #da251d;
    border-color: #da251d;
    color: #FFF;
}

.input-group-addon.warning{
    background: #8a6d3b;
    border: 1px solid #8A6519;
    color: #FFF;
}

.container-dashed{
    border: 1px #aaa dashed;
    background: #F5F5F5;
    padding: 15px;
}

.table-list2{
    margin: 0;
    font-size: 13px;
    background: #EEE;
}

.table-list2 thead tr th{
    background: #0A6AAA;
    color: #FFF;
    border-color: #FFF;
}

.table-list2 tbody tr td:first-child{
    width: 150px;
    font-weight: bold;
    color: #000;
    vertical-align: middle;
}

.table-list2 tbody tr td{
    border: none;
    padding: 5px 8px;
    border-color: #FFF;
}

.risco5{ background: #fe1b01; color: #FFF; }
.risco4{ background: #de3821; color: #FFF; }
.risco3{ background: #faaa05; color: #FFF; }
.risco2{ background: #80ff00; color: #FFF; }
.risco1{ background: #00ff00; color: #FFF; }

.table>tbody>tr.success>td{
    background: #5eb53a;
    color: #FFF;
}

.table>tbody>tr.success>td a{
    color: #FFF;
    text-decoration: underline;
}

.table>tbody>tr.success>td a:hover{
    color: #000;
}

.table>tbody>tr.danger>td{
    background: #da2722;
    color: #FFF;
}

.table>tbody>tr.danger>td a{
    color: #FFF;
    text-decoration: underline;
}

.table>tbody>tr.danger>td a:hover{
    color: #000;
}

table.table-chassi{
    margin: 0 auto;
    border: 1px solid #CCC;
    color: #000;
    margin-bottom: 15px;
    background: #FFF;
}

table.table-chassi tbody tr td{
    font-size: 16px;
    font-weight: bold;
    width: 25px;
    height: 30px;
}

.ol, ul{
    margin-bottom: 0;
}

.text-warning2{
    color: #e1b227;
}

.no-scroll{ overflow: hidden; }


.panel.panel-google{
    border-radius: 0;
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    background: #FFF;
    color: #000;
    font-family: "Roboo", sans-serif;
}

.panel.panel-google .panel-heading{
    border-radius: 0;
    background: none;
    border-top: 4px solid #00a54f;
    border-bottom: none;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

.panel.panel-google.panel-info .panel-heading{
    border-color: #31708f;
}

.panel.panel-google.panel-danger .panel-heading{
    border-color: #D50000;
}

.panel.panel-google .panel-heading i{
    color: rgba(0,0,0,.66);
}

.panel.panel-google .panel-body{
    font-size: 13px;
    border-radius: 0;
    padding: 0 15px 15px 45px;
    letter-spacing: normal;
}

.panel.panel-google .panel-body.border-top{
    border-top: 1px solid #CCC;
    padding: 15px;
}

.panel.panel-google .panel-footer{
    border-top: 1px solid #CCC;
    font-size: 13px;
    border-radius: 0;
    padding: 10px 15px;
    letter-spacing: normal;
}

.panel+.panel{
    margin-top: 20px;
}

.panel.panel-google .table-responsive{
    padding: 0;
}

.btg{
    font-family: 'Roboto', sans-serif;
    /*border: 1px solid #000;*/
    box-shadow: 0px 3px 1px -2px rgb(0 0 0 / 20%), 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 1px 5px 0px rgb(0 0 0 / 12%);
    color: #000;
    background: #FFF;
    font-weight: 100;
    font-size: 14px;
    margin: 0 3.5px 0 0;
    padding: 8px 15px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    transition: ease all .3s;
}

.btg-block{
    display: block;
    width: 100%;
    margin-bottom: 5px;
    text-align: left;
}

.btg:hover{
    background: #333;
    color: #FFF;
}

table.panel-table tbody tr.success{ background: #21ba45; color: #FFF; }
table.panel-table tbody tr.success td a{ background: #21ba45; color: #FFF; }
table.panel-table tbody tr.danger td{ background: #db2828 !important; color: #FFF; }
table.panel-table tbody tr.danger td a{ color: #FFF;}
table.panel-table tbody tr.warning td{ background: #b58105 !important; color: #FFF; }
table.panel-table tbody tr.warning td a{ color: #FFF;}

table.panel-table{
    width: 100%;
    border-top: 1px solid #CCC;
    font-family: "roboto", sans-serif;
    border-spacing: 0;
    border-collapse: collapse;
}

table.panel-table.table-hover>tbody>tr:hover td{
    background: #2e3092;
    color: #FFF;
}

table.panel-table.table-hover>tbody>tr:hover td a{
    color: #FFF;
}

table.panel-table thead tr th{
    padding: 4px 16px;
    font-size: 12px;
    letter-spacing: normal;
    line-height: 20px;
    text-align: left;
    background: #f5f5f5;
    color: #000;
    border-bottom: 1px solid #e0e0e0;
}

table.panel-table tbody tr td {
    padding: 4px 16px;
    font-size: 12px;
    border-bottom: 1px solid #e0e0e0;
}

table.panel-table tbody tr:hover td{
    background: #f5f5f5;
}

table.panel-table tbody tr td a{
    color: #000;
}

table.panel-table tbody tr td a:hover{
    text-decoration: underline;
}

.input-hidded{
    border: none;
    background: transparent;
    box-shadow: none;
    border-bottom: 1px solid #CCC;
    outline: none;
}

.input-hidded:focus{
    box-shadow: none;
}